@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 0px) and (max-width: 1200px) {
    
    .erro404 h1 {
        font-size: 34px;
    }
    
    .erro404 p {
        font-size: 30px;
    }
 
    .ocultar{
        display: none;
    }
    
    
    .menuSuperior .nav-nav{
        display: none;
    }

    .nav-mobile{
        width: 100%;
        display: table;
        padding-top: 15px;
        
    }

    .nav-mobile .btn-menu-mobile{
        border:0px;
    }

    .nav-mobile  .btn-menu-mobile svg{
        font-size: 40px;
    }

    .nav-mobile .logomarca{
        max-width: 175px;
    }

    .nav-mobile .menuprincipal li{
        width: 100%;
        display: block;
        font-size: 32px;

        margin-bottom: 44px;
    }

    .nav-mobile .menuprincipal a{
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .nav-mobile .btn-acessorapido{
        width: 100%;

        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;

        padding: 14px 24px 14px 24px;

    }

    .nav-mobile .btn-areacondominio{
        font-size: 17px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;

        width: 100%;
        text-align: center;
        margin-top: 32px;
    }

    .nav-mobile .menu-mobile .modal-header .close svg{
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .nav-mobile .menu-mobile .redessociais{
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 25px; /* 156.25% */
        letter-spacing: 0.32px;

        color:#7F8284;

        position: absolute;
        bottom: 0;

    }

    .nav-mobile .menu-mobile .redessociais a{
        color:#7F8284;
    }
    .nav-mobile .menu-mobile .redessociais svg{
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    .nav-mobile  .menu-mobile{
        z-index: 200;
    }
    .nav-mobile  .menu-mobile .modal-content{
        background: #D9DDDE;
     }
     
     .nav-mobile  .menu-mobile .modal-header{
        background: #D9DDDE;

        padding-bottom: 0px;
     }
     
     .nav-mobile  .menu-mobile .modal-header .close{
        color: #0066FF;
     }
     .nav-mobile  .menu-mobile .modal-body{
        padding-top: 0px;
     }
     .nav-mobile  .menu-mobile .modal-body h1{
        color: #A7ABAD;
     }
     
     .nav-mobile  .menu-mobile .modal-body .menu-acesso-rapido a{
        color: #ffffff;
     }

    .nav-mobile  .menu-mobile .modal-sm{
        max-width: 100%;
        height: 98%;
    }
    
    .nav-mobile  .menu-mobile .modal-content{
        height: 100%;
    }
    
    .nav-mobile  .menu-mobile .modal-header{
        border-bottom: none;
    }
    
    .nav-mobile  .menu-mobile .modal-header .close{
        font-size: 16px;
        text-shadow: none;
        opacity: 1;
        font-weight: 100;
    }
    
    .nav-mobile  .menu-mobile .modal-body h1{
        font-size: 20px;
        margin-left: 17px;
    }
  /* ################################################################*/


  .nav-mobile  .menu-mobile-acesso-rapido .modal-content{
    background: #061D47;
 }
 
 .nav-mobile  .menu-mobile-acesso-rapido .modal-header{
    background: #061D47;
 }
 
 .nav-mobile  .menu-mobile-acesso-rapido .modal-header .close{
    color: #0066FF;
 }
 
 .nav-mobile  .menu-mobile-acesso-rapido .modal-body h1{
    color: #A7ABAD;
 }

 .nav-mobile  .menu-mobile-acesso-rapido li{
    width: 100%;
    display: block;
 }
 
 .nav-mobile  .menu-mobile-acesso-rapido .modal-body .menu-acesso-rapido a{
    color: #ffffff;
 }

.nav-mobile  .menu-mobile-acesso-rapido .modal-sm{
    max-width: 100%;
    height: 98%;
}

.nav-mobile  .menu-mobile-acesso-rapido .modal-content{
    height: 100%;
}

.nav-mobile  .menu-mobile-acesso-rapido .modal-header{
    border-bottom: none;
}

.nav-mobile  .menu-mobile-acesso-rapido .modal-header .close{
    font-size: 16px;
    text-shadow: none;
    opacity: 1;
    font-weight: 100;
}

.nav-mobile  .menu-mobile-acesso-rapido .modal-body h1{
    font-size: 20px;
    margin-left: 17px;
}

.nav-mobile  .menu-mobile-acesso-rapido .modal-body .menu-acesso-rapido .bt-condominio-lateral{
    border-radius: 5px;
    border: 1px solid #ffffff;
    background: #0066FF;
    color: #ffffff;
 }
 
 
 .nav-mobile  .menu-mobile-acesso-rapido .modal-body .menu-acesso-rapido .bt-condominio-lateral{
    background: #0066FF;
    color: #ffffff;
 }

    /* ################################################################*/


    .aplicativo .app h1{
        font-size: 56px;
    }

    .inicio .banner{
        padding-top: 35%;

        display: flex;
        flex-direction: column;
    }

    .inicio .banner .col,
    .inicio .banner .col-5{
        width: 100%;
        min-width: 100%;
    }

    .inicio .banner h1{
        font-size: 15px;
     }
     
     .inicio .banner h2{
        font-size: 40px;
     }
    
     .inicio .banner p{
        font-size: 20px;
     }

     .inicio .banner .coment-nome{
        padding: 0px 0px 0px 0px;
        margin:  -20px 0px -20px 0px
     }
    
    .inicio .banner .lado-esquerdo-top{
        padding-left: 8%;
        padding-top: 0%;
        padding-right: 8%;
    }
    
    .inicio .banner .lado-esquerdo-bottom{
        padding-left: 8%;
        padding-top: 0%;
        padding-right: 8%;
        margin-bottom: 0%;

        order: 3;
        display: none;
    }
    
    .inicio .banner .lado-direito-top{
        padding-left: 8%;
        padding-top: 0%;
        padding-right: 8%;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    
    .inicio .banner .lado-direito-bottom{
        padding-right: 8%;
        padding-left: 8%;
        padding-top: 0%;
        margin-bottom: 0%;

        text-align: center;

        background: #ffffff;

        order: 2;
    }
    
    .inicio .banner .bg-cinza{
        background: linear-gradient(90deg, #ffffff 0%, #ffffff 50%, #D9DDDE 100%)
    }


    
    .inicio .banner .img-predio{
        position: initial;
        min-width: 123%;
        margin: 0% 0% 0% -13%;
        z-index: 10;
    }
    
    .inicio .banner .img-sindico{
        position: inherit;
        width: 153px;
        margin: -90px auto 0px auto;
        z-index: 20;
    }
    .inicio .banner .redessociais{
        display: none;
    }

    .inicio .banner  .coment-frase{
        font-size: 16px;
        text-align: center;
        display: table;
        width: 100%;
        float: inherit;
     }
     .inicio .banner  .coment-nome{
        font-size: 16px;
        text-align: center;
        display: table;
        width: 100%;
        float: inherit;
        padding: 5px 0px 5px 0px;
     }
     .inicio .banner  .coment-cargo{
        font-size: 14px;
        text-align: center;
        display: table;
        width: 100%;
        float: inherit;
     }
    

     .cuidado .coluna-spand{
        width: 94%;
        min-width: 94%;
     }
  
     .cuidado .titulo{
        padding-right: 0px;
     }

     .cuidado .titulo h1{
        font-size: 15px;
        text-transform: uppercase;
    }
    .cuidado .titulo h2{
        font-size: 36px;
    }
    .cuidado .titulo p{
        font-size: 18px;
    }

    .cuidado .titulo button{
        margin-bottom: 40px;
    }

    .coluna-spand .coluna{
        width: 100%;
        min-width: 100%;
    }

    .solucoes{
        margin-top: 60px;
    }

    .quadro-solucoes .coluna{
        width: 88%;
        min-width: 88%;
    }

    .quadro-solucoes .descricao{
        font-size: 36px;
    }

    .quadro-solucoes .quadro-fundo-azul{
        padding: 20px 20px 20px 20px !important;
    }

    .quadro-solucoes{
        height: auto;
    }

    .quadro-solucoes .quadro-fundo-azul{
        height: auto;
        border-radius: 10px;
        position: relative;
        z-index: 90;
    }


    .aplicativo{
        display: flex;
        flex-direction: column;

        background: #D9DDDE !important;
    }


    .aplicativo .app,
    .aplicativo .faciliteapp{
        width: 100%;
        min-width: 100%;
    }

    .aplicativo .app{
        
    }

    .aplicativo .faciliteapp{
       

        background: #D9DDDE !important;

        padding-top: 40px;
    }
    .aplicativo .app{
        padding-top: 0px;
    }
    .aplicativo .app, .aplicativo .faciliteapp{
      
        padding-left: 8%;
    }

    .aplicativo .imagemApp{
        order: 6;
    }
    
    .aplicativo .order-mobile-4{
        order: 4;
    }
    .aplicativo .order-mobile-3{
        order: 3;
    }


    .aplicativo .faciliteapp h2{

        font-size: 30px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .aplicativo .app h1{
        order: 2;

        color: #2B5F9E;
    
        font-size: 15px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 1.5px;
        text-transform: uppercase;
    }

    .aplicativo .coluna{
        width: 100%;
        min-width: 100%;
    }

    .aplicativo .app .img-phone{
        min-width: 200px;
        position: inherit;
        z-index: 30;
        margin: 0px 0px 0px 0px;
    }

    .aplicativo .app h1{
        width: 100%;
    }

    .aplicativo .app .arrow{
        position: absolute;
        margin-left: 30%;
        margin-top: -16%;
    }

    .depoimentos {
        padding: 20px 20px 20px 20px;
    }

    .depoimentos .coluna{
        width: 100%;
        min-width: 100%;
        text-align: center;
    }

    .depoimentos .controle{
        margin-left: 18px;
    }

    .depoimentos .fundo1, .depoimentos .fundo2{
        background: transparent;
        padding: 0px 0px 0px 0px;
    }

    .rodape .coluna{
        width: 100%;
        min-width: 100%;
        margin-bottom: 30px !important;
    }
    
    .rodape .redessociais{
    }
    .rodape .redessociais .escrita{
        width: 100%;
    }
    .rodape .redessociais .nav-link{
        font-size: 22px;
    }

    .solucoes-top{
        padding-top: 35%;
        padding-bottom: 200px;
     }

     .solucoes-top h2{
        font-size: 36px;
     }

     .solucoes-top .coluna{
        width: 100%;
        min-width: 100%;
     }


     .solucoes-servicos .coluna h2{
        font-size: 24px;
     }

     .solucoes-servicos .coluna .marcador,
     .solucoes-servicos .coluna .marcador2,
     .solucoes-servicos .coluna .marcador3{
        display: table;
     }


     .beneficios .coluna{
        width: 100%;
        min-width: 100%;
        border-bottom: 1px solid #cecece;
     }

     .faq .coluna{
        width: 100%;
        min-width: 100%;
     }

     .faq h2{
        font-size: 36px;
    }


    .faq .myaccordion span{
        white-space: inherit;
    }

    .sobrenos{
        padding-top: 35%;
        height: auto;
        margin-bottom: 0px;
    }

    .sobrenos h2{
        font-size: 36px;
    }

    .sobrenos span{
        display: none;
    }

    .sobrenos .coluna{
        width: 100%;
        min-width: 100%;
    }

    .historia .col{
        padding: 3% 8% 3% 8%;
    }

    .historia .coluna{
        width: 100%;
        min-width: 100%;
    }

    .texto-equipe .coluna{
        width: 100%;
        min-width: 100%;
    }


    .texto-equipe{
        display: flex;
        flex-direction: column;
    }


    .texto-equipe .imagem{
        order: 3;
        padding: 0px 8% 8% 8%;
    }

    .texto-equipe .texto{
        order: 2;
        padding: 3% 8% 3% 8%;
    }

    .texto-equipe .imagem img{
        margin-top: 0px;
    }

    .essencia .coluna{
        width: 100%;
        min-width: 100%;
    }

    .essencia .titulos h2 {
        font-size: 36px;
    }

    .blog {
        padding-top: 15%;
        height: auto;
        margin-bottom: 20px;
    }

    .blog .coluna{
        padding-top: 20%;
        width: 100%;
        min-width: 100%;
    }
    .blog-postagem .busca .col-4{
        width: 70%;
        min-width: 70%;
    }
    .blog-postagem .busca .col-1{
        width: 26%;
        min-width: 26%;
    }

    .blog-postagem .postagem{
        width: 94%;
        min-width: 94%;
    }


    .area-condominio{
        padding-top: 25%;
        min-height: 650px;
    }
    .carreira{
        padding-top: 30%;
        min-height: 650px; 
    }
}/* mobile*/